/* Colors

    #C4923F

*/

/* Fonts */

@font-face {
  font-family: "Open Sans Hebrew";
  src: url("../fonts/OpenSansHebrew-Bold.woff2") format("woff2"),
    url("../fonts/OpenSansHebrew-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Open Sans Hebrew Extra";
  src: url("../fonts/OpenSansHebrew-ExtraBold.woff2") format("woff2"),
    url("../fonts/OpenSansHebrew-ExtraBold.woff") format("woff");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Open Sans Hebrew";
  src: url("../fonts/OpenSansHebrew-Regular.woff2") format("woff2"),
    url("../fonts/OpenSansHebrew-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Open Sans Hebrew";
  src: url("../fonts/OpenSansHebrew-Light.woff2") format("woff2"),
    url("../fonts/OpenSansHebrew-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Adobe Hebrew";
  src: url("../fonts/AdobeHebrew-Regular.woff2") format("woff2"),
    url("../fonts/AdobeHebrew-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* General CSS */

.text-align-center {
  text-align: center !important;
}

.broucher-page a {
  text-decoration: none;
}

.broucher-page h1,
.broucher-page h2,
.broucher-page h3,
.broucher-page h4,
.broucher-page h5,
.broucher-page h6 {
  margin: 0 0 15px;
  font-family: "Open Sans Hebrew";
  font-weight: 700;
}

.broucher-page h1 {
  font-size: 60px;
  line-height: 1.2;
  font-family: "Open Sans Hebrew Extra";
}

.broucher-page h2 {
  font-size: 48px;
  line-height: 1.2;
  font-family: "Open Sans Hebrew Extra";
}

.broucher-page img {
  max-width: 100%;
  display: block;
}

.container.fixed {
  padding: 0 15px;
  margin: 0 auto;
}

.container .container-row {
  margin-left: -15px;
  margin-right: -15px;
  display: flex;
  flex-wrap: wrap;
}

.container .container-column {
  flex: 0 0 100%;
  max-width: 100%;
  padding-left: 15px;
  padding-right: 15px;
}

.container-column.column-12 {
  flex: 0 0 100%;
  max-width: 100%;
}

.container-column.column-3 {
  flex: 0 0 25%;
  max-width: 25%;
}

.container-column.column-4 {
  flex: 0 0 33.3333%;
  max-width: 33.3333%;
}

.container-column.column-6 {
  flex: 0 0 50%;
  max-width: 50%;
}

.container-column.column-8 {
  flex: 0 0 66.6666%;
  max-width: 66.6666%;
}

.section-banner {
  padding: 100px 0 60px;
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.section-banner h1 {
  color: #ffffff !important;
}

.section-banner p {
  color: #ffffff !important;
  font-family: "Open Sans Hebrew";
  font-size: 24px;
  line-height: 1.2;
  font-weight: 700;
}

.section-banner p:last-child {
  margin-bottom: 0;
}

.section-banner .banner-top {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}

.section-banner .banner-top .logo-wrapper {
  max-width: 230px;
  display: block;
  margin-right: auto;
}

.section-banner .banner-top .logo-wrapper img {
  max-width: 100%;
  display: block;
}

.section-banner .banner-content {
  margin-bottom: 50px;
}

.section-banner .banner-stripe {
  background: #d09642;
  background: -moz-linear-gradient(left, #d09642 0%, #fedd8d 50%, #d09642 100%);
  background: -webkit-linear-gradient(
    left,
    #d09642 0%,
    #fedd8d 50%,
    #d09642 100%
  );
  background: linear-gradient(to right, #d09642 0%, #fedd8d 50%, #d09642 100%);
  font-family: "Open Sans Hebrew";
  font-size: 28px;
  line-height: 1.2;
  text-align: center;
  padding: 15px 0;
  display: none;
}

.section-banner .banner-stripe strong {
  display: block;

  font-family: "Open Sans Hebrew Extra";
}

.broucher-page .top-dial {
  padding: 0 15px;
  margin-left: 0;
}
.broucher-page .site-header {
  padding: 0 15px;
}
.broucher-page .navbar {
  width: 81.03%;
  float: left;
}
.broucher-page .telron-logo {
  width: 16.97%;
}
.broucher-page .telron-logo a {
  position: relative;
  right: -15px;
}

.broucher-page .product-listing {
  padding: 80px 0;
}

.broucher-page .product-listing .product-thumb {
  width: 350px;

  height: 350px;

  margin: 0 auto 50px;
}

.broucher-page .product-listing .product-thumb img {
  width: 100%;

  height: 100%;

  object-fit: contain;

  object-position: center center;
}

.broucher-page .product-listing .product-content h2 {
  font-size: 38px;

  line-height: 1;

  font-family: "Open Sans Hebrew Extra";
}

.broucher-page .product-listing .content-red .product-content h2 {
  color: #af272c !important;
}

.broucher-page .product-listing .content-yellow .product-content h2 {
  color: #f89b1d !important;
}

.broucher-page .product-listing .content-blue .product-content h2 {
  color: #0052a4 !important;
}

.broucher-page .product-listing .product-content p {
  font-size: 28px;
  line-height: 1;
  font-family: "Open Sans Hebrew";
  font-weight: 700;
}

.broucher-page .product-listing .product-content ul {
  margin: 0;
  padding: 0 22px 0 0;
  list-style-position: inside;
  list-style-type: disc;
}

.broucher-page .product-listing .product-content ul li {
  font-size: 24px;
  line-height: 1;
  margin-bottom: 7px;
  list-style-position: outside;
}

.broucher-page .technology-section {
  padding: 60px 0;
}

.broucher-page .footer-section .container-row{
  align-items: center;
}

.broucher-page .technology-section .sec-title {
  margin-bottom: 70px;
  background: rgba(0, 0, 0, 0.05);
  padding: 30px 0;
  display: none;
}

.broucher-page .technology-section .sec-title p {
  font-size: 30px;

  max-width: 1000px;

  margin: 0 auto;

  line-height: 1;
}

.broucher-page .technology-section h4 {
  font-size: 35px;

  font-family: "Open Sans Hebrew Extra";
}

.broucher-page .technology-section ul {
  margin: 0;
  padding: 0 25px 0 0;
  list-style-position: inside;
  list-style-type: decimal;
}

.broucher-page .technology-section ul li {
  font-size: 24px;
  list-style-position: outside;
  line-height: 1;
  margin-bottom: 7px;
}

.broucher-page .tech-thumb {
  max-width: 300px;

  margin: 0 auto;
}

.broucher-page .tech-thumb img {
  width: 100%;
}

.broucher-page .specification-tables {
  padding: 75px 0 0;
}

.broucher-page .specification-tables .table-outer {
  padding: 0 15px;

  flex: 0 0 40%;

  max-width: 40%;
}

.broucher-page .specification-tables .table-outer.small-table {
  flex: 0 0 30%;

  max-width: 30%;
}

.custom-table {
  border-collapse: collapse;
  border: 0;
}

.custom-table td,
.custom-table th {
  border: 1px solid #000000;

  font-size: 16px;

  line-height: 1;

  padding: 5px;

  color: #000000 !important;

  text-align: center;

  background: rgba(0, 0, 0, 0.07);
}

.custom-table tr.blue-bg th {
  background: #849bb8;

  color: #ffffff !important;
}

.custom-table tr:not(.blue-bg) th:first-child {
  border: 0;
}

.custom-table td:first-child,
.custom-table th:first-child {
  text-align: right;
}

.broucher-page .table-wrapper .table-title {
  font-family: "Open Sans Hebrew Extra";

  padding-right: 0;

  background: transparent;
}

.broucher-page .table-wrapper.content-yellow .table-title {
  color: #f89b1d !important;
}

.broucher-page .table-wrapper.content-red .table-title {
  color: #af272c !important;
}

.broucher-page .table-wrapper.content-blue .table-title {
  color: #0052a4 !important;
}

.broucher-page .table-wrapper .table-title span {
  display: block;
}

.footer-section {
  padding: 30px 15px;
}

.footer-section .footer-thumb {
  max-width: 300px;

  margin-right: auto;
}

.footer-section .footer-content h2 {
  font-size: 48px;
  line-height: 1;
  font-family: "Open Sans Hebrew Extra";
  color: #ffc000 !important;
  margin-bottom: 10px;
  display: none;
}

.footer-section .footer-content p {
  font-size: 36px;
  font-weight: 700;
  line-height: 1;
  color: #ffffff !important;
  font-family: "Open Sans Hebrew";
  display: none;
}
.footer-section .footer-content ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.footer-section .footer-content ul li {
  display: inline-block;
  color: #ffffff !important;
  position: relative;
  font-size: 18px;
  padding: 0 15px;
}
.footer-section .footer-content ul li a {
  display: block;
  color: #ffffff !important;
  font-size: 18px;
}
.footer-section .footer-content ul li::after {
  content: "";
  position: absolute;
  height: 20px;
  width: 1px;
  background: #ffffff;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}
.footer-section .footer-content ul li:last-child::after {
  display: none;
}
.mobile-visible{
  display: none !important;
}

@media (max-width: 1366px) {
  .broucher-page .product-listing .product-thumb {
    width: 250px;
    height: 250px;
  }
}
@media (max-width: 1280px) {
  .broucher-page h1 {
    font-size: 52px;
  }
  .section-banner p {
    font-size: 20px;
  }
  .broucher-page .product-listing .product-content h2 {
    font-size: 32px;
  }
  .broucher-page .product-listing .product-content p {
    font-size: 22px;
  }
  .broucher-page .technology-section {
    padding: 80px 0;
  }
}
@media (max-width: 1200px) {
  .footer-section .footer-content h2 {
    font-size: 40px;
  }
  .footer-section .footer-content p {
    font-size: 28px;
  }
  .broucher-page .product-listing .product-thumb {
    margin-right: 0;
    width: 200px;
    height: 200px;
  }
  .broucher-page .product-listing {
    padding-bottom: 0;
  }
}
@media (max-width: 1024px) {
  .broucher-page h1 {
    font-size: 42px;
  }
  .section-banner .banner-top .logo-wrapper {
    max-width: 175px;
  }
  .section-banner .banner-stripe {
    font-size: 22px;
  }
  .broucher-page .product-listing {
    padding: 40px 0 0;
  }
  .broucher-page .product-listing .product-thumb {
    width: 150px;
    height: 150px;
    margin: 0 0 30px;
  }
  .broucher-page .product-listing .product-content h2 {
    font-size: 30px;
  }
  .broucher-page .product-listing .product-content p {
    font-size: 18px;
    line-height: 1.2;
  }
  .broucher-page .product-listing .product-content ul li {
    font-size: 16px;
    line-height: 1;
  }
  .broucher-page .technology-section {
    padding: 40px 0;
  }
  .broucher-page h2 {
    font-size: 36px;
  }
  .broucher-page .technology-section .sec-title p {
    font-size: 24px;
  }
  .broucher-page .technology-section .sec-title {
    margin-bottom: 40px;
  }
  .broucher-page .technology-section ul li {
    font-size: 18px;
  }
  .broucher-page .specification-tables .table-outer.small-table {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .broucher-page .specification-tables .table-outer {
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 25px;
  }
  .broucher-page .telron-logo a {
    right: 0;
  }
}

@media (max-width: 767px) {
  .broucher-page .site-header{
    padding: 0;
  }
  .container.fixed{
    padding: 0;
  }
  .container-column.column-3 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .container-column.column-4 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .container-column.column-6 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .container-column.column-8 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .broucher-page .custom-table table,
  .broucher-page .custom-table tbody,
  .broucher-page .custom-table thead,
  .broucher-page .custom-table tr,
  .broucher-page .custom-table th,
  .broucher-page .custom-table td {
    display: block;
    text-align: right;
  }
  .broucher-page .custom-table thead {
    display: none;
  }
  .broucher-page .custom-table td {
    padding: 30px 15px 15px 15px;
    position: relative;
    font-size: 16px;
    font-family: "Open Sans Hebrew";
    font-weight: 500;
  }
  .broucher-page .custom-table .specification-tables .table-outer.small-table {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .broucher-page .custom-table tr {
    margin-bottom: 10px;
  }
  .broucher-page .custom-table tr td:not(:last-child) {
    border-bottom: 0;
  }
  .broucher-page .custom-table td::before {
    content: attr(data-th);
    line-height: 1.2;
    position: absolute;
    right: 0;
    top: 0;
    padding: 5px 15px;
    font-size: 14px;
    font-family: "Open Sans Hebrew";
    font-weight: 400;
  }
  .product-content-outer {
    margin-bottom: 50px;
  }
  .section-banner .banner-top .logo-wrapper {
    max-width: 150px;
    margin: 0 auto;
  }
  .broucher-page h1 {
    font-size: 28px;
  }
  .section-banner p {
    font-size: 14px;
  }
  .section-banner .banner-stripe {
    font-size: 16px;
    padding: 5px 0;
  }
  .section-banner {
    padding: 30px 0;
  }
  .section-banner .banner-content{
    margin-bottom: 0;
  }
  .broucher-page .specification-tables .table-outer.small-table {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .broucher-page h2 {
    font-size: 28px;
  }
  .broucher-page .technology-section .sec-title p {
    font-size: 18px;
  }
  .broucher-page .technology-section ul {
    margin-bottom: 40px;
  }
  .footer-section .footer-content h2 {
    font-size: 28px;
    display: none;
  }
  .footer-section .footer-content p {
    font-size: 20px;
    display: none;
  }
  .footer-section .footer-content ul li {
    display: block;
    margin-bottom: 5px;
    font-size: 16px;
  }
  .footer-section .footer-content ul li::after {
    display: none;
  }
  .footer-section .footer-thumb {
    max-width: 110px;
    margin-right: auto;
    margin: 10px auto 0;
  }
  .broucher-page .technology-section {
    padding-bottom: 0;
  }
  .broucher-page .technology-section ul li,
  .broucher-page .technology-section .sec-title p {
    font-size: 16px;
  }
  .broucher-page .technology-section h4{
    font-size: 24px;
  }
  .mobile-visible{
    display: block !important;
  }
  .broucher-page .table-wrapper .table-title {
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 15px;
  }
  .broucher-page .specification-tables{
    display: none;
  }
}
@media (max-width: 644px) {
  .broucher-page .telron-logo {
    margin-top: 0px;
    width: 40%;
  }
  .broucher-page .navbar {
    width: 57%;
    float: right;
    margin-right: 0;
  }
}
@media (max-width: 575px) {
  .broucher-page .technology-section {
    padding: 20px 0 40px;
  }
  .custom-table{
    margin-bottom: 0;
  }
}
